/*
       copyright 2008 OfficeMax All Rights Reserved
       Client: OfficeMax
       Author: Chris Deemer - Rosetta
       Date: 8/12/2008
*/
/*Google Map implementation - Release-1 2011 Begin */

.headerBar{background:url(../../images/headerBar.png) left top no-repeat;}
.headerBarFull{background:url(../../images/headerBarFull.png) left top no-repeat;}
.headerBarRight{background:url(../../images/headerBarRight.png) left top no-repeat;}
.myAccountContent .orderSearchContent .headerBar .fRight a.login{text-decoration:underline;}

/* Localized */

.orderDetails {
  width:100%;
  height:auto;
  color:#000;
  border-top:1px solid #666;
  font-size:1.1em;
  margin-top:10px;
  margin-bottom:20px;
  padding-top:10px;
}
.orderDetails th {
  text-transform:uppercase;
  text-align:left;
  font-weight:bold;
  padding-bottom:10px;
}
.orderDetails td {
  vertical-align:top;
  line-height:1.2em;
  text-align:left;
  padding:0;
}
.itemDetails {
  width:100%;
  height:auto;
  color:#000;
  font-size:1.1em;
  margin-top:10px;
  margin-bottom:10px;
}
.itemDetails th {
  text-align:left;
  font-weight:bold;
  padding-bottom:10px;
  border-bottom:1px solid #666;
}
.itemDetails td {
  vertical-align:top;
  line-height:1.2em;
  text-align:left;
  padding:10px 0 10px 0;
  border-bottom:1px solid #666;
}
.centered {
  text-align:center;
  vertical-align:center;
}
.itemDetails td.noborder {
  border-bottom:none;
}
.itemDetails .fRight{
  padding-top:0px;
  padding-right:0px;
}
.printIcons img {
  margin-right:15px;
}
.customerlogin {
  display:block;
  width:126px;
  height:22px;
  background:url(../../images/custLogin.gif) no-repeat top left;
  margin-bottom:15px;
}
.receipts td {
  padding:3px;
}
.receipts td.middle {
  vertical-align:middle;
}

/*  Directions Edit Pop Up Styles  */

#window {
  position:fixed;
  top:0;
  left:0;
  height:100%;
  width:100%;
  z-index: 205;
  color:#000000;
  margin:0;
  background:#000;
  padding:0;
  opacity:0.4;
  filter: alpha(opacity=40);
}
#windowform {
  position:absolute;
  top:200px;
  left:150px;
  height:237px;
  width:569px;
  z-index: 210;
  color:#000000;
  text-align:left;
  margin:10px auto 0 auto;
  /* background:url(../../images/overlaybg.png) no-repeat top left; */
  padding:25px 35px 35px 25px;
}
.directionsHeader {
  width:325px;
  height:21px;
  /* background:url(../../images/smallLogo.png) no-repeat top left; */
  padding:12px 0 0 175px;
  margin:0;
}
.noshow {
  display:none;
}
.show {
  display:block;
}

.storeTag {
  left:300px;
  width:638px;
  font-weight:bold;
  text-transform:none;
  padding:5px 0 0 0;
  
}
.storeTagFull {
  position:absolute;
  top:0;
  left:0;
  width:931px;
  height:38px;
  text-align:center;
  font-weight:bold;
  text-transform:none;
  padding:7px 0 0 0;
}
hr.dotted {
  width:100%;
  background:none;
  border:none;
  border-top:1px dotted #000;
  margin:20px 0 20px 0;
}
/*End
Google Map implementation - Release-1 2011*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { border: 0px; outline: 0px; }

/* remember to define focus styles! */
a:focus { border: 0px; outline: 0px; }

/* tables still need 'cellspacing="0"' in the markup */
table { border-collapse: separate; border-spacing: 0px; }
.no_bg {background: none !important;}
body { background: #fff9e3 url(/images/header/bodybg.jpg) repeat-x top left; }
#containerTop{background: url(/images/header/containerTop.png) left top no-repeat; }
#containerBottom{background: url(/images/header/containerBottom.png) left top no-repeat; }
#container{background: url(/images/header/container.png) left top repeat-y; }
#content{
	background-image:none;/* url('/images/contentBG.png') */
	background-position:right bottom;
	background-repeat:no-repeat;
	background-color:#fff;
}
#container .vertGradLeft, #container .vertGradRight{ background: url(/images/header/vertGrad.png) left top repeat-x;}
#navMain .navMain_left a{background: url(/images/header/mainNav_left.png) left top no-repeat;}
#navMain .navMain_left a.active{background-position:left -45px;}
#navMain .navMain_middle a{background: url(/images/header/mainNav_middle.png) left top no-repeat;}
#navMain .navMain_middle a.active{background-position:left -45px;}
#navMain .navMain_right a{background: url(/images/header/mainNav_right.gif) left top no-repeat;}
#navMain .navMain_right a.active{background-position:left -45px;}
#navMainWrapper .navSearch{background: url(/images/header/mainNav_right.gif) left top no-repeat; }

/* Created on 17/12 for tab
#navMain .mainNav_middle a{background: url(http://qacontent.officemax.com/images/header/mainNav_middle.png) left top no-repeat;}
#navMain .mainNav_middle a.active{background-position:left -45px;}
#navMainWrapper .navSearch{background: url(http://qacontent.officemax.com/images/header/mainNav_middle.png) left top no-repeat; }*/s

/* Created on 28/12*/
/* .globalCartBubble{background: url(/images/header/globalcart.png) left top no-repeat;} */

/*.globalCartBubble .globalCartBubble_content{background: url(/images/new/globalcart.png) left top no-repeat;} */

/* .globalCartBubble .globalCartBubble_content{background: url(../../images/new/cartWidgetBgd.png) left top no-repeat;}*/


/* .globalCartBubble .globalCartBubble_content:hover{background-position: left -55px;} */




#footerMain .footerTop {background: url(/images/footer/footerTop.png) left top no-repeat;}
#footerMain .footerMainWrapper {background: url(/images/footer/footerMain.png) left top repeat-y;}
#footerMain .footerMainBody {background: url(/images/footer/footerBG.png) left top repeat-x;}
#footerMain .footerMainContent {background-color: #fff; border-left: 1px solid #fddb0e;border-top:  1px solid #fddb0e;border-bottom:  1px solid #fddb0e;}
#footerMain .footerMainContent .footerSection {border-right: 1px solid #fddb0e;}
#footerMain .footerBottom {background: url(/images/footer/footerBottom.png) left top no-repeat;}
/* ADDED STYLES FOR EMAIL RECEIPT POP UP */
#emailFooter .footerTop{background:url(../../images/footer/footerTop.png) left top no-repeat;
}

#emailFooter .footerMainWrapper{background:url(../../images/footer/footerMain.png) left top repeat-y;
}

#emailFooter .footerMainBody{background:url(../../images/footer/footerBG.png) left top repeat-x;
}

#emailFooter .footerMainContent{
  background-color:#fff;
  border-left:1px solid #fddb0e;
  border-right:1px solid #fddb0e;
  border-top:1px solid #fddb0e;
  border-bottom:1px solid #fddb0e;
}

#emailFooter .footerMainContent .footerSection{

}

#emailFooter .footerBottom{
  background:url(../../images/footer/footerBottom.png) left top no-repeat;
}

/* END ADDED STYLES */

#navMain .flyoutWrapper a{background:none;}
#navMain .flyoutWrapper .overTabLeft {cursor: pointer; background: url(/images/header/mainNav_middleOver_left.png) left top no-repeat;}
#navMain .flyoutWrapper .overTabRight {background: url(/images/header/mainNav_middleOver_right.png) right top no-repeat;}
#navMain .flyoutWrapper .flyoutTopLeft{background: url(/images/header/flyout_top_left.png) left top no-repeat;}
#navMain .flyoutWrapper .flyoutTopRight{background: url(/images/header/flyout_top_right.png) right top no-repeat;}
#navMain .flyoutWrapper .flyoutTopRightFurniture{background: url(/images/header/flyout_top_right.png) right top no-repeat;}
#navMain .flyoutWrapper .flyoutMainLeft{background: url(/images/header/flyout_main_left.png) left top repeat-y;}
#navMain .flyoutWrapper .flyoutMainRight{background: url(/images/header/flyout_main_right.png) right top repeat-y;}
#navMain .flyoutWrapper .flyoutGrad{background: url(/images/footer/footerBG.png) left top repeat-x;}
#navMain .flyoutContent {background: url(/images/header/swoopBG.png) right bottom no-repeat #fff; border: 1px solid #fddb0e; }
#navMain .flyoutWrapper .flyoutBottomLeft{background: url(/images/header/flyout_bottom_left.png) left top no-repeat;}
#navMain .flyoutWrapper .flyoutBottomRight{background: url(/images/header/flyout_bottom_right.png) right top no-repeat;}
.globalCartPopup .flyoutMainLeft{background: url(/images/header/flyout_main_left.png) left top repeat-y;}

/*created on 12/01/11*/
.flyoutMainLeft{background: url(/images/header/flyout_main_left.png) left top repeat-y; z-index: 999999;}

.globalCartPopup .flyoutMainRight{background: url(/images/header/flyout_main_right.png) right top repeat-y;}
.globalCartPopup .flyoutGrad{background: url(/images/footer/footerBG.png) left top repeat-x;}

/*modified on 16/01*/
/*.globalCartPopup .flyoutContent {background: #fff; border: 1px solid #fddb0e; }*/
.globalCartPopup .flyoutContent {
    padding:0px 0 9px 0;
  width:519px;
  right:0;
  top:44px;
  z-index:100000;
   }
.globalCartPopup .flyoutBottomLeft{background: url(/images/header/flyout_bottom_left.png) left top no-repeat;}
.globalCartPopup .flyoutBottomRight{background: url(/images/header/flyout_bottom_right.png) right top no-repeat;}

/* .globalCartWrapper_display .globalCartBubble .globalCartBubble_content:hover,.globalCartWrapper_display .globalCartBubble .globalCartBubble_content{ background-position: left -110px !important;} */
.globalCartWrapper iframe {position:absolute; top: 41px; right:0; display:none; width:380px;}

/*.globalCartWrapper_display .cartBox .globalCartBubble_content:hover,.globalCartWrapper_display .cartBox .globalCartBubble_content{background-position: left -110px !important;}*/
/*.globalCartWrapper_display #cartDropdown, .globalCartWrapper_display iframe{display:block;}*/

.globalCartPopup .cartPopupWarningSection{border-top: 1px solid #A30B35; }
.globalCartPopup .cartPopupWarningProducts tbody tr td{border-bottom: 1px solid #A30B35; padding-bottom: 3px;}
.globalCartPopup .cartPopupPromoSection{color: #24A7DB; border-top: 1px solid #24A7DB; border-bottom: 1px solid #24A7DB;}

.cartPopupWarningSection{border-top: 1px solid #A30B35; }
.cartPopupWarningProducts tbody tr td{border-bottom: 1px solid #A30B35; padding-bottom: 3px;}
.cartPopupPromoSection{color: #24A7DB; border-top: 1px solid #24A7DB; border-bottom: 1px solid #24A7DB;}





.errorRed,
.errorRed span {color:#A30B35!important; }
.error-bag {color:#A30B35;}
.errorRedLeft { color: #FC0000; font-weight: bold; background-image:url(/images/icons/ico_red_arrow_lft.gif); background-repeat: no-repeat; background-position:0 2px; padding:0 0 0 13px; display:block;}

/** Modal Popup **/
.modalPopup .flyoutTopLeft{background: url(/images/header/flyout_top_left.png) left top no-repeat;}
.modalPopup .flyoutTopRight{background: url(/images/header/flyout_top_right.png) right top no-repeat;}
.modalPopup .flyoutMainLeft{background: url(/images/header/flyout_main_left.png) left top repeat-y;}
.modalPopup .flyoutMainRight{background: url(/images/header/flyout_main_right.png) right top repeat-y;}
.modalPopup .flyoutGrad{background: url(/images/footer/footerBG.png) left top repeat-x;}
.modalPopup .flyoutContent {background: #fff; border: 1px solid #fddb0e; }
.modalPopup .flyoutBottomLeft{background: url(/images/header/flyout_bottom_left.png) left top no-repeat;}
.modalPopup .flyoutBottomRight{background: url(/images/header/flyout_bottom_right.png) right top no-repeat;}
.modalWrapper_display .modalBubble .modalBubble_content:hover,.modalWrapper_display .modalBubble .modalBubble_content{background-position: left -110px;}

/** Free Shipping Popup **/
.freeShippingPopup .flyoutTopLeft{background: url(/images/header/flyout_top_left.png) left bottom no-repeat;}
.freeShippingPopup .flyoutTopRight{background: url(/images/header/flyout_top_right_gray.png) right top no-repeat;}
.freeShippingPopup .flyoutMainLeft{background: url(/images/header/flyout_main_left.png) left top repeat-y;}
.freeShippingPopup .flyoutMainRight{background: url(/images/header/flyout_main_right.png) right top repeat-y;}
.freeShippingPopup .flyoutGrad{background: url(/images/header/vertGrad_small.png) left top repeat-x;}
.freeShippingPopup .flyoutBottomLeft{background: url(/images/header/flyout_bottom_left.png) left top no-repeat;}
.freeShippingPopup .flyoutBottomRight{background: url(/images/header/flyout_bottom_right.png) right top no-repeat;}

/** Homepage email Popup **/
.homeEmailPopup .flyoutTopLeft{background: url(/images/header/flyout_top_left.png) left bottom no-repeat;}
.homeEmailPopup .flyoutTopRight{background: url(/images/header/flyout_top_right_gray_down.png) right top no-repeat;}
.homeEmailPopup .flyoutMainLeft{background: url(/images/header/flyout_main_left.png) left top repeat-y;}
.homeEmailPopup .flyoutMainRight{background: url(/images/header/flyout_main_right.png) right top repeat-y;}
.homeEmailPopup .flyoutGrad{background: url(/images/header/vertGrad_small.png) left top repeat-x;}
.homeEmailPopup .flyoutBottomLeft{background: url(/images/header/flyout_bottom_left.png) left top no-repeat;}
.homeEmailPopup .flyoutBottomRight{background: url(/images/header/flyout_bottom_right_down.png) right top no-repeat;}


/*----- Content <<<-----------------*/
#promoPop{background:url(/images/PromoPop_bg.png) bottom right no-repeat;}

/*checkout*/

.headerBar{background: url(/images/headerBar.png) left top no-repeat;}
.headerBarFull{background: url(/images/headerBarFull.png) left top no-repeat;}
.headerBarRight{background: url(/images/headerBarRight.png) left top no-repeat;}
.headerBarInkToner { background: url(/images/headerBarInkToner.png) left top no-repeat;}
.columnsInkToner .segment { border-bottom: 1px solid #fff3a5; }

.msgContentWrapper {background:transparent url(/images/cart/msg_blue_top.png) repeat scroll 0 0; padding:5px 8px 6px 17px; width:133px;}
.msgBottom {background:transparent url(/images/cart/msg_blue_bottom.png) repeat scroll 0 0; height:19px; left:0; top:0; width:159px; z-index:100;}
.msgArrow {background:transparent url(/images/cart/msg_blue_arrow.png) repeat scroll 0 0; height:21px; left:0; position:absolute; top:0; width:11px; z-index:100;}
.errorBottom {background:transparent url(/images/cart/msg_red_bottom.png) repeat scroll 0 0; height:19px; left:0; top:0; width:159px; z-index:100;}
.errorArrow {background:transparent url(/images/cart/msg_red_arrow.png) repeat scroll 0 0; height:21px; left:0; position:absolute; top:0; width:11px; z-index:100;}
.errorContentWrapper {background:transparent url(/images/cart/msg_red_top.png) repeat scroll 0 0; padding:5px 8px 6px 20px; width:131px;}

.sepBar{background: url(/images/sepBar.png) left top no-repeat;}
/*.sectionHeader{background: url(/images/sectionHeader.png) left top no-repeat;}*/
.sectionHeader{background: url(/images/headerBar.png) left top no-repeat;}
.securityTreatment { background:transparent url(/images/securityTreatment.png) no-repeat 60px 0px; height:50px; padding-right:25px; padding-top:14px; width: 400px; }
.selectedExpressCard, .expressSecurityId { padding-top: 10px; }
.widthPositioner { width: 110px !important; }

/* side menus */
.leftNav_wrapper{background: url(/images/leftNav_bottom.png) left bottom no-repeat;}
.leftNav_wrapper .leftNav_top{background: url(/images/leftNav_top.png) left top no-repeat;}
.sideMenu_wrapper .sideMenu_top{background-color: #e5e5e5}
.sideMenu_wrapper .sideMenu_top p { color: #404040; }
.sideMenu_wrapper{}
.sideMenu_wrapper .headerBarRight{background: url(/images/headerBarRight.png) left top no-repeat;}

/*----------->>> Ad Bugs <<<-----------------*/
/*
.adbug_prod_att {background: url(/images/adbug_prod_att_bullet.gif) no-repeat 0.1em 0.4em !important;}
.adbug_promo {background: url(/images/adbug_promo_bullet.gif) no-repeat 0.1em 0.4em !important;}
*/
.adbug_promo .adbug_more_info {display: inline;}
.prodListContent .browseListWrapper .browsePrice .adbug_hard_bullet{position: relative; top: -0.3em;}

.productSection .descriptionProduct .descriptionLeft .adbug_promo {display: block;}
.prodListContent .browseMod .browseBody .browseProdInfo .thumbInfo .adbug_promo {display: block;}
/* BROWSE PAGES */

.browseWrapper{border: none;}
.slider{border: none;}
.productBox{background-image: url('/images/product_BG.png'); border: none; background-repeat:no-repeat;}
.productBox .productImage{border: none;}
.productSpacer{border: none;}
.productBox .productTxt{border: none;}
.prodListTop{background: url(/images/greenArrowUp.png) 1px bottom no-repeat;padding-bottom: 10px; width: 688px;}
.prodListBtmList{background: url(/images/greenArrowDown.png) 1px top no-repeat; padding-top:17px;}
#SkuListingForm .prodListBtmList {background-position: 4px top;}
#SkuListingForm .greenDownArrowWrapper {background-position: 9px top;}
.prodListBtmThumb{background: url(/images/greenArrowDown.png) 2px 0 no-repeat; padding-top:17px;}
.browseWrapper .productListBtmThumb {background-position: 1px 0;}
.main_sku_wrap #SkuListingForm .prodListBtmList {background-position: 1px top;}
.main_sku_wrap #SkuListingForm .greenDownArrowWrapper {background-position: 6px top;}
.main_sku_wrap #SkuListingForm .greenDownArrowWrapper_bold{background-position: 5px top; }
/*product listing*/

.horCompare{background:url(/images/greenBar.png) 6px -5px repeat-y;}
.vertCompare{background:url(/images/greenBar.png) 6px 0px repeat-y;}
.horCompareThick{/* background:url(/images/horcompareline_thick.png) left top repeat-y; */}
.vertCompareThick{/* background:url(/images/vertcompareline_thick.png) left top repeat-y; */}

.vertCompare_bold{ background: url(/images/vert_greenbar_bold.gif) repeat-y 6px 0 !important;}
.horCompare_bold{ background: url(/images/hor_greenbar_bold.gif) no-repeat 7px 17px !important; }

.prodListContent .firstItem {background: url(/images/greenhorizontalline.gif) no-repeat 7px 17px;}
/*product page*/

.multipleProducts .header {border-bottom:1px solid #000;}
.multipleProducts .productList{background:url(/images/vertcompareline.png) left top repeat-y;}
.multipleProducts .row{border-bottom:1px solid #f7901e;}

/* Home Page */

#productInfo{background:url(/images/grad_bg.gif) top center repeat-x;}
.shop{background-image:url(/images/shop_bg.gif);}
.shopType span{background:#d1d2d4 url(/images/greyArrow.gif) no-repeat top right;}
.shopEspot, .shopEspotRight {background:url(/images/shopEspot_bg.gif) left top repeat-x #fffbe2; border-bottom: 1px solid #FDE6C0; border-left: 1px solid #FDE6C0; border-right: 1px solid #FDE6C0;}
.shopEspotTop {background:url(/images/shopEspotTop.gif) left top no-repeat;}
.sideMenu_wrapper .shopEspotTop {background-image:url(/images/shopEspotTopSideMenu.gif);}
.shopEspotImage {border-bottom: 1px solid #FDE6C0;}
.homeEspot1{background: url(/images/homeEspot1.png) left top no-repeat; }
.homeEspot2{background: url(/images/homeEspot2.png) left top no-repeat; }
.homeEspot3{background: url(/images/homeEspot3.png) left top no-repeat; }
.promo{background:url(/images/promoLogin_bg.gif) top left no-repeat #E0E0E0;}
.promoTitle{border-bottom:solid 1px #b6b6b6;}
.findOffice{background-image:url(/images/findOffice_bg.gif);}
/*.findOffice input.searchOMX{background:url(/images/input_bg.gif) top left; border:1px solid #bfbeb1;}*/
/*.textOMX{background:url(/images/input_bg.gif) top left; border:1px solid #c2c2ba; }*/
/*.LoginEmailAddress input.searchOMX{background:url(/images/input_bg.gif) top left; border:1px solid #bfbeb1;}*/
.promoNoRecent{border-bottom:none;}
.errorBorder {border-color: #A30B35 !important;}
#popup .popupItemWrap{background:url(/images/PromoPop_bg.png) bottom no-repeat;}
#popup .PurchasedReccomend{background-color:#FFFFFF; border:solid 1px #ffdb0a;}
#popup .hoverItem{background:url(/images/popItemcover_bg.png);}
#popup .Item{border-bottom:solid 1px #fff6c4;}
#popup .seeAllpurchaseType{border:solid 1px #acadb0; background:url(/images/popSeeAll_bg.jpg) repeat-x;}

/*Browse*/



/*SKU PAGE*/
.skutable {background: url(/images/whiteblock.gif) no-repeat 3px 25px; border-collapse: collapse;}

hr.thin {height: 1px;border: 0;color: #333;background-color: #FFda00;width: 80%;}

.skutable .sep{line-height: 0 !important;}
.skutable .sep td {padding:0px; border-bottom: 1px solid #FFda00; line-height:0 !important; height:1px !important; font-size: 0 !important;}
.skutable .adbugrow td{border-bottom:none !important;}
.skutable th {border-bottom: 1px solid #999999;}
.checkbox {text-align: left; border-bottom: #FFFFFF;}
.borderBottom{border-bottom:1px solid #999999;}
.skutable td {border-bottom: 1px solid #FFda00;}
.skutable th {border-bottom: 1px solid #999999;}
.skutable .checkbox {text-align: left; border-bottom: 0px; }
.skutable .checkbox input.addToList { margin: 0px; padding: 0px; }
.borderBottom{border-bottom:1px solid #999999;}
.largeThumb{background:url(/images/showLargeView.png) no-repeat;}
.greenDownArrowWrapper { background: url(/images/greenBar.png) 7px top repeat-y; }
.greenDownArrowWrapper_bold { background: url(/images/vert_greenbar_bold.gif) 8px top repeat-y; }
.whiteblock { background: url(/images/whiteblock.gif) no-repeat 0px 0px; }

/*Browse - Single SKU*/

.related_info{border-bottom:solid 1px #CBCBCB;}
.related_info_nb {border-bottom:none;}
.related_info_special{background-color:#F3F3F3;}
.tabs ul li{background:url(/images/inactive_tab.jpg) top right no-repeat; border-left:solid 1px #f1f1f2;}
.tabs ul li.active{background:url(/images/active_tab.jpg) top right no-repeat; border-left:solid 1px #f1f1f2;}
.review{border-left:solid 1px #f1f1f2; border-right:solid 1px #f1f1f2; border-bottom:solid 1px #d6d7d7; padding:10px 15px;}
.avg_cust_rating{border:solid 1px #f1f1f2;}
.review_section{}
/*
.review_section div {background:url(/images/review_bg.jpg) left top repeat-x #E0E0E0;}
.review_section div div {background:none;}
*/
.review_section #technicalDetails { /* background:url(/images/review_bg.jpg) left top repeat-x #E0E0E0; */ }
.review_section #technicalDetails  div {background-image:none;}
.review_section #accessories { /* background:url(/images/review_bg.jpg) left top repeat-x #E0E0E0; */ }
/*.review_section #accessories  div {/*background-image:none;}*/
.review_section div.tabs{background:#fff;}
.review_section .tabs ul li a:hover {color: #85C546;}
.review_section .tabs ul li.active a:hover {color: #0C5399;}
.see_all_reviews{border-bottom:solid 1px #f1f1f2; border-left:solid 1px #f1f1f2; border-right:solid 1px #f1f1f2;}

.summary {border: 1px solid #F1F1F2;}
.details {border: 1px solid #cbcbcb;z-index:0;margin-top: -25px;}

/* Product Compare Old */

.compareSection .descriptionTitle .descriptionLeftTop{border-bottom:#000 solid 1px; border-top:#000 solid 1px;}
.compareSection .descriptionTitle .descriptionLeft{border-bottom:#000 solid 1px;}
.compareSection .greatForTitle .greatForLeftTop{border-bottom:#000 solid 1px; border-top:#000 solid 1px;}
.compareSection .greatForTitle .greatForLeft{border-bottom:#000 solid 1px;}
.compareSection .FeaturesTitle {border-bottom:#000 solid 1px;}
.compareSection .FeaturesTitle .FeaturesLeftTop{ border-top:#000 solid 1px;}
.compareSection .FeaturesTitle .FeaturesLeft{border-bottom:#000 solid 1px;}
.productSection .descriptionProduct .descriptionLeftTop{border-bottom:#000 solid 1px; border-left:#000 solid 1px; border-top:#000 solid 1px;}
.productSection .descriptionProduct .descriptionLeft{border-bottom:#000 solid 1px; border-left:#000 solid 1px;}
.productSection .greatForProduct .greatForLeftTop{border-bottom:#000 solid 1px; border-left:#000 solid 1px; border-top:#000 solid 1px;}
.productSection .greatForProduct .greatForLeft{border-bottom:#000 solid 1px; border-left:#000 solid 1px;}
.productSection .FeaturesProduct .FeaturesLeftTop{border-bottom:#000 solid 1px; border-left:#000 solid 1px; border-top:#000 solid 1px;}
.productSection .FeaturesProduct .FeaturesLeft{border-bottom:#000 solid 1px; border-left:#000 solid 1px;}

/*Product Compare New*/
.prodCompareTable tbody th, .prodCompareTable tbody td{border-bottom: 1px solid #000;}
.prodCompareTable tbody td{border-left: 1px solid #000;}

.headerBar{background: url(/images/headerBar.png) left top no-repeat;}
.headerBar .right a {color:#333;}
.callTop h2 {color:#85c546;}
.confDiv .masthead {color:#FF8205;}
.confDiv p a {color:#ff8205;}
/*Login*/
.sign-in-form-container {background:url('') no-repeat top left;color:#4d525a !important;}
.required {color:#a30b35;}
.deetSpot, .helpLinks{border:solid 1px #fde9d2;}
.deetSpot dl dt {color:#f7901e;}
.deetSpot dl dd ul li {background:url('/images/account/bullet1.png') no-repeat 0 3px ;list-style:none; }

/* Recent Items */
.recentItemsTable {border-collapse:collapse;}
.recentItemsTable {border-bottom:solid 1px #fff6c4;color:#4d525a;}
  .recentItemsTable tr {}
    .recentItemsTable tr td {border-top:solid 1px #fff6c4;color:#4d525a;}
    .recentItemsTable tr td a {color:#4d525a;}
    .recentItemsTable tr td dl dt, .recentItemsTable tr td dl dt a {color:#f7901e;}
    .recentItemsTable tr td ul li.save {color:#009bda;}

/* Payment Info */
.paymentInfoContent .login .cc-ico-om {background:transparent url('/images/cart/cc_OMX.gif') no-repeat scroll 0 0;}
.paymentInfoContent .login .cc-ico-od {background:transparent url('/images/cart/cc_OD.gif') no-repeat scroll 0 0;}
.paymentInfoContent .login .cc-ico-ae {background:transparent url('/images/cart/cc_amex.gif') no-repeat scroll 0 0;}
.paymentInfoContent .login .cc-ico-ds {background:transparent url('/images/cart/cc_disc.gif') no-repeat scroll 0 0;}
.paymentInfoContent .login .cc-ico-mc {background:transparent url('/images/cart/cc_mc.gif') no-repeat scroll 0 0;}
.paymentInfoContent .login .cc-ico-vs {background:transparent url('/images/cart/cc_visa.gif') no-repeat scroll 0 0;}
.paymentInfoContent .login .active-address {background-color:#f4f3f3;}
/* Order History */
.orderHistoryWrapper table {border-collapse:collapse;}
.orderHistoryWrapper table tr th {border-bottom:solid 1px #999;}
  .orderHistoryWrapper table tr td {border-bottom:solid 1px #ffda00;color:#595e65;}
  .orderHistoryWrapper table tr.last td {border:0;}
  /* Les .orderHistoryWrapper table tr td a {color:#595e65;} */
.profileOrderHistoryWrapper table {border-collapse:collapse;}
.profileOrderHistoryWrapper table tr th {border-bottom:solid 1px #999;}
.profileOrderHistoryWrapper table tr td {border-bottom:solid 1px #ffda00;color:#595e65;}
.profileOrderHistoryWrapper table tr.last td {border:0;}
#orderSummary td {padding: 0px 0px;}  /* Les */
.infobox {background-color:#FCF8DD;border:1px solid #9E9E9E;}
.barBlackTop { border-top: 1px solid #999; padding-top: .5em; }


/* yellow ffda00*/

/* My Account Nav */
.breadCrumbs li a, .breadCrumbs li {color:#4d525a;}
.breadCrumbs li.current {color:#f7901e;}
#myAccountNav {}
  #myAccountNav dt {background:url('/images/account/myAccountNavtop.gif') no-repeat top left;color:#404040;}
  #myAccountNav dd {background:url('/images/account/myAccountNavBottom.gif') no-repeat top left;color:#4d525a;}
    #myAccountNav dd ul li.selected a {color:#0C5399;}
    #myAccountNav dd ul li.selected li a {color:#0C5399;}
    #myAccountNav dd ul li li.selected a {color:#0C5399;}

#myAccountQuestions {}
  #myAccountQuestions dt {background:url('/images/account/myAccountNavtop.gif') no-repeat top left;color:#404040;}
  #myAccountQuestions dd {background:url('/images/account/myAccountNavBottom.gif') no-repeat top left;color:#4d525a;}
    #myAccountQuestions dd ul li.selected a {color:#0C5399;}

/* Shopping List */
.shopping-list-row{border-bottom: solid 1px #FFF6C4;}
.divider{border-bottom: solid 1px #FFF6C4;}
.checkoutInfoSectionWrapper .divider {border-bottom:2px solid #F7FAC3;}
.nobdr{border:none;}

.ShoppingListTable {border-collapse:collapse;}
.ShoppingListTable.category {border-bottom:solid 1px #fff6c4;color:#4d525a;}
  .ShoppingListTable tr {}
    .ShoppingListTable tr td {border-top:solid 1px #fff6c4;color:#4d525a;}
    .ShoppingListTable tr td a {color:#4d525a;}
    .ShoppingListTable tr td dl dt {color:#f7901e;}
    .ShoppingListTable tr td ul li.save {color:#009bda;}
/* Device Fingerprint Checkout cleanup */
.checkoutHeader h1 { text-transform:none; font-size:18px; margin-top:0px; }
/*.checkoutHeader h1 img { margin-top:10px; }*/
/*.checkoutHeader ul.headerList { margin-top: -40px; }*/
.checkoutWrapper .globalMsg{ padding-top:15px; }
.checkoutWrapper .CheckoutContent .headerBar,
.checkoutWrapper .headerBar {
  background-image:none;
  background-color:#f48618; /* #e3e3e3; */
  height:30px;
  margin-top:10px;
  margin-bottom:0px;
}
.checkoutWrapper .example { color:#999;clear:both;display:block; }
.checkoutWrapper .example a.tel { color:#999; /* MSIE8 */ }
.checkoutWrapper .keyline {
  padding:10px;
  margin-bottom: 10px;
  border-top:0px;
  border-left:1px solid #e3e3e3;
  border-bottom:1px solid #e3e3e3;
  border-right:1px solid #e3e3e3;
  background-color:white;/* hide curved image underneath */

}

.checkoutWrapper .keyline .keyline { /* fix for checkoutConfirm caused nesting issue elsewhere */
  border-top:0px;
  border-left:0px;
  border-bottom:0px;
  border-right:0px;
}
.checkoutWrapper .headerBar h1,
.checkoutWrapper .headerBar h2,
.checkoutWrapper .headerBar div { font-size:18px; text-transform:none; color:white; }
.checkoutWrapper .headerBar h2 {padding-bottom: 7px;}
.checkoutWrapper .headerBar a.editBar { font-size:14px; text-transform:none; color:#0c5399; position:relative; top:30px; }
a.editBar:hover{visibility:visible; text-decoration: underline;}
/* .checkoutWrapper div.breadcrumbs { margin-bottom:0px; } */
.checkoutWrapper .sideMenu_content .font10,
.checkoutWrapper .sideMenu_content .tahoma10,
.checkoutWrapper .CheckoutNavCol .sideMenu_content .addTocartQuan .Total,
.checkoutWrapper .CheckoutNavCol .sideMenu_content .checkoutSummary .checkoutSummaryRow .summaryLabel ul li,
.checkoutWrapper .CheckoutNavCol .sideMenu_content .checkoutSummary .checkoutSummaryRow .summaryValue ul li { font-size: 12px; }
.checkoutWrapper .CheckoutNavCol .sideMenu_content .checkoutSummaryRow { border-bottom:1px solid #e3e3e3; width:270px; margin-left:-5px; }
.checkoutWrapper .CheckoutNavCol .sideMenu_content .nobdr { border-bottom:0px solid #e3e3e3; }
.checkoutWrapper .divider { border-bottom: solid 1px #cbcbcb; }
.checkoutWrapper .checkoutInfoSectionWrapper .getInfoSection { border-bottom: 1px solid #cbcbcb; }
.checkoutWrapper .checkoutInfoSectionWrapper .getInfoSection.giftCardInfo {border-bottom:none;}
.checkoutWrapper .checkoutInfoSectionSeparator {border-top: 2px solid #cbcbcb;}
.checkoutWrapper .checkoutInfoSectionWrapper .noborder { border:0px; }
.checkoutWrapper .promoWrapperCheckoutLogin .promoUsed h2 { margin-top:10px; background-image:none; background-color:#e3e3e3; /* #f48618 */ height:22px; }
.checkoutWrapper .sideMenu_wrapper .sideMenu_top { margin-top:10px; background-image:none; background-color:#e3e3e3; /* #f48618 */ height:30px; }
.checkoutWrapper .promoWrapperCheckoutLogin .promoUsed h2,
.checkoutWrapper .sideMenu_wrapper .sideMenu_top h2 { font-size:18px; text-transform:none; /* color:white; */ }
.checkoutWrapper .promoWrapperCheckoutLogin .promoUsed,
.checkoutWrapper .CheckoutContent .promoWrapperCheckout .promoUsed { background-image:none; }
.checkoutWrapper .promoWrapperCheckoutLogin .keyline,
.checkoutWrapper .CheckoutContent .promoWrapperCheckout .keyline { padding-left:10px; padding-bottom:0px; width:auto; height: 89px; /* TODO fix */ }
.checkoutWrapper .sideMenu_content .keyline,
.checkoutWrapper .sideMenu_wrapper .keyline .related_info,
.checkoutWrapper .CheckoutNavCol .keyline { width:auto; /* NOTE: this fixes the keyline width for the right column */ }
.checkoutWrapper .CheckoutNavCol .promoWrapperCheckout h2.orangeBold14 { text-transform:none; background-color:#e3e3e3;/* #f48618;color:white; */ height:22px; padding: 10px 15px 0; font-size: 18px; }
.checkoutWrapper .buttonRow { /* float:left;*/ padding-top:10px; text-align:center; width:100%;}
/*.checkoutWrapper .buttonRow .fLeft,*/
.checkoutWrapper .buttonRow .fRight { float:none!important; }
#deliveryContinueBtnDiv img {float:none!important;}
.checkoutWrapper .buttonRow #saveCancelButtonContainer {width:150px; margin-left:38.5%; text-align:left;}
.checkoutWrapper .buttonRow.giftCardButtons { width:100px; margin: 0px auto; float:none;display:block;}
/* .checkoutWrapper .CheckoutNavCol .sideMenu_content .addTocartQuan .Quantity { text-align:left; width:80px; } */
.checkoutWrapper .CheckoutNavCol .sideMenu_content .addTocartQuan .Quantity{ width:152px; }
.checkoutWrapper .CheckoutNavCol .sideMenu_content .addTocartQuan .Total { width:95px; }
.checkoutWrapper .CheckoutNavCol .sideMenu_content .checkoutSummary .checkoutSummaryRow .summaryBtn{ float:none; width:100%;padding:10px 15px 0 0; text-align:center;}

.giftCardInfo #removeGiftCardPaymentForm {float:right;}

/* Checkout Shopping Cart */
.CheckoutContent .headerBar{background: url(/images/headerBar.png) left top no-repeat;}

.CheckoutContent .shoppingCartTable {border-collapse:collapse;}
    .CheckoutContent .shoppingCartTable .ShoppingCartRow  {border-bottom:solid 1px #CBCBCB;color:#4d525a;}
    .CheckoutContent .shoppingCartTable .ShoppingCartRow  a {color:#0c5399;}
    .CheckoutContent .shoppingCartTable .ShoppingCartRow  dl dt {color:#f7901e;}
    .CheckoutContent .shoppingCartTable .ShoppingCartRow  ul li.save {color:#009bda;}

.CheckoutContent .shoppingCartTable .freeRow {background-color:#f3f3f3;border-top:solid 1px #e8e8e9;}

.CheckoutContent .checkoutSummary .checkoutSummaryRow{border-bottom:solid 1px #CBCBCB;}
.CheckoutContent .checkoutSummary .nobdr{border-bottom:none;}
.CheckoutContent .checkoutSummary .checkoutSummaryRow .summaryFreeShipping{background-color:#f3f3f3;}


.CheckoutContent .promoUsed{background:url(/images/promoCodeBack_bg.png) no-repeat;}
.CheckoutContent .notUsed{background:url(/images/promoCode_bg.png) no-repeat;}
.CheckoutContent .giftCard{background:url(/images/checkGiftCard_bg.png) no-repeat;}

.CheckoutContent .saveTime .saveBox{background:url(/images/saveTime_bg.png) no-repeat;}
.CheckoutContent .saveTime .createListBox{background:url(/images/saveTime_bg.png) no-repeat;}

.cartInfoContent .orderInfo {border-bottom:none;}


.sideMenu_content .checkoutSummary .checkoutSummaryRow{border-bottom:solid 1px #FFF6C4;}
.sideMenu_content .checkoutSummary .nobdr{border-bottom:none;}

.SMespot .sideMenuEspot{background:url(/images/homeEspot3.png) top center no-repeat;}
.SMespot .sideMenuEspot .sideMenuEspotDetails{border-top:solid 1px #FFF6C4;}
.SMespot{background:url(/images/sideMenuEspot.jpg) top center no-repeat; border-bottom:solid 1px #fde6c0;}

.emz { color: #0C5399 !important; }
.secureCheckoutLoginBox .formBubble {background:transparent url(/images/cart/formBubble.png) no-repeat scroll left top;}
.bullet {list-style-type: disc !important; }

/* SEARCH */
.noResults a.underline {text-decoration: underline;}

/*START :: CONTACT US*/
.contactBorder{border-top: 2px solid #F7FAC3; margin-top:10px;padding-top:10px !important;}


/*START :: Misc Pages*/
.myAccountContent .orderSearchContent .headerBar .fRight a.login {text-decoration: underline;}
.contactUsInfoContent .colThreeQuarter ul.faqs {list-style: none;}
.contactUsInfoContent .colThreeQuarter ul.faqs li a {text-decoration: underline;}
.back-to-top a {color:#FF8205 !important; font-size:0.9em; text-decoration: underline !important;}

.gBtn {background:transparent url(../../images/greenBtnRight.png) no-repeat right top;cursor:pointer; border:0; outline:0;}
.gBtn span {background:transparent url(../../images/greenBtnLeft.png) no-repeat left top; border:0; outline:0;}

.cBtn {background:transparent url(../../images/chromeBtnRight.png) no-repeat right top;cursor:pointer; border:0; outline:0;}
.cBtn span {background:transparent url(../../images/chromeBtnLeft.png) no-repeat left top; color:#4d525a; border:0; outline:0;}

img.imageBtn { cursor:pointer; border:0; outline:0; float:left; display:inline; vertical-align: bottom; }

/* button hovers
.gBtn:hover {background-image:url(../../images/greenBtnRightHover.png);}
.gBtn:hover span {background-image:url(../../images/greenBtnLeftHover.png);}
.cBtn:hover {background-image:url(../../images/chromeBtnRightHover.png);}
.cBtn:hover span {background-image:url(../../images/chromeBtnLeftHover.png);}
*/

.errorRedInBill{color:#A30B35 !important; font-weight: bold;}

.customerlogin {
  display:block;
  width:126px;
  height:22px;
  background:url(../../images/custLogin.gif) no-repeat top left;
  margin-bottom:15px;
}

.viewReceipts {
  width:100%;
  height:auto;
  color:#000;
  border-top:1px solid #666;
  font-size:1.1em;
  margin-top:10px;
  margin-bottom:20px;
  padding-top:10px;
}

.viewReceipts th {
  color:#000;
  text-align:left;
  font-weight:bold;
  padding:0 0 15px 4px;
}

.viewReceipts td {
  vertical-align:top;
  line-height:1.2em;
  text-align:left;
  padding:4px;
  border-bottom:1px dotted #999;
}


.viewReceipts_th {
  color:#000;
  text-align:left;
  font-weight:bold;
  padding:0 0 15px 4px;
  float:left;
  width:180px;
}



.viewReceipts_tr {
  vertical-align:top;
  line-height:1.2em;
  text-align:left;
  padding:4px;
  border-bottom:1px dotted #999;
  height:10px;
}


.viewReceipts_td {
  color:#000000;
  float:left;
  padding-bottom:15px;
  padding-left:4px;
  padding-right:12px;
  width:180px;
  padding-top:0;
  text-align:left;
}

.receipts td {
  padding:3px;
}

.receipts td.middle {
  vertical-align:middle;
}

.printReceipt {
  width:100%;
  height:auto;
  color:#000;
  border-top:1px solid #666;
  border-bottom:1px solid #666;
  font-size:1em;
  margin-top:5px;
  margin-bottom:10px;
  padding-top:5px;
}

.printReceipt td {
  vertical-align:top;
  line-height:1em;
  text-align:left;
  padding:2px 0 5px 2px;
}
.sideMenuSku  {background:none;background-color:white}
#productTabs .details {border:0px solid #cbcbcb;z-index:13;padding:18px;position:relative;margin-top:0px;}
#productTabs .tabHeadings { overflow-x:visible; margin-bottom:15px; }
#productTabs .tabHeadings .tabFirst { border-radius:8px 0px 0px 0px; }
#productTabs .tabHeadings .tabLast { border-radius:0px 8px 0px 0px; }
#productTabs .tabContentWrapper { padding:2px;padding-top:0px;border:1px solid #cbcbcb;border-radius:0px 8px 8px 8px; }
#productTabs .tabContent { margin-left:20px;margin-top:0px;margin-bottom:20px;}
#productTabs .dormantTab span,
#productTabs .liveTab span,
#productTabs .tab span { cursor:pointer; /* padding-left:2px; padding-right:2px; */}

/*
 * Soften visual embellishments -- backgrounds, gradients, etc -- to move toward a flat, clean aesthetic.
 */
body,
#containerTop,
#containerBottom,
#container,
#container .vertGradLeft,
#container .vertGradRight,
#footerMain .footerMainBody,
#footerMain .footerMainWrapper,
#footerMain .footerBottom {
background:none;
}
 
#containerBottom { height:0; padding:0; }
